cURL
curl --request POST \ --url https://api.globalwebindex.com/v2/splitters/filter \ --header 'Authorization: <api-key>' \ --header 'Content-Type: application/json' \ --data ' { "splitters": [ { "namespace_code": "<string>" } ] } '
{ "splitters": [ { "accessible": true, "code": "<string>", "name": "<string>", "namespace_code": "<string>", "segments": [ { "accessible": true, "code": "<string>", "name": "<string>" } ] } ] }
Filter splitters and show their details.
Documentation IndexFetch the complete documentation index at: https://api.globalwebindex.com/docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://api.globalwebindex.com/docs/llms.txt
Use this file to discover all available pages before exploring further.
Request to filter splitters by
Splitters filter to use as criteria.
Show child attributes
splitters satisfying criteria and their details
Splitters matching the filtering criteria.
Was this page helpful?